Status: Resolved Priority: Should have
Author: Andreas Förthner Category: Core
Created: 2011-03-31 Assigned To: Karsten Dambekalns
Updated: 2011-05-18 Due date:
Sprint:
PHP Version:
Has patch:
Complexity:
Subject: In the FLOW3 Bootstrap in handleCommandLineSlaveRequest() persistAll() should be triggered by a signal 

slot
Description

See the Fixme in the code on line 289.

Associated revisions
Revision 6aee6d69 - 2011-05-17 15:52 - Karsten Dambekalns

[TASK] Command persistAll() after CLI slave request with signal

Change-Id: I797da23c81cefb580c31d9a358bfae0a5cb1e693
Resolves: #25605

History
#1 - 2011-04-27 13:49 - Karsten Dambekalns
- Status changed from New to Needs Feedback
- Assigned To set to Karsten Dambekalns

When we discussed this, we did agree on dispatching a signal after every dispatched request and wire that to a persist slot. Right?

#2 - 2011-05-17 15:51 - Karsten Dambekalns
- Tracker changed from Bug to Task
- Status changed from Needs Feedback to Accepted

#3 - 2011-05-17 15:52 - Mr. Hudson

Patch set 1 of change I797da23c81cefb580c31d9a358bfae0a5cb1e693 has been pushed to the review server.
It is available at http://review.typo3.org/2164

#4 - 2011-05-17 15:55 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#5 - 2011-05-18 08:35 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:6aee6d69af36a22cb0ed7e41227030cf5fb72aaf.
